/*     619945 : 블록 설정      */
.block_option__619945__ {display:table;width:100%}
.block_option__619945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__619945__ {display:table;width:100%;padding: 0 58px;}
	.row__619945__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__619945__ {display:none;}
}


@media (min-width:1024px){
	.row__619945__ {width:1300px; height:350px; margin:0 auto; background-size:cover;}
}

/*     619955 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__619955__ p {
	font-family:var(--font-family);
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
@media all and (max-width:768px){
  .textarea__619955__ p {font-size:24px;}
}
@media all and (min-width:1024px){
	.textarea__619955__ p {font-size:47px}
}

/*     619965 : 공백      */
.solid_line__619965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__619965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__619965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__619965__ {height:15px}
}

/*     619975 : 장문 텍스트      */
.textarea__619975__ p {
	display:block;margin:0;padding:0; font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0.03em;line-height:1.5em;
}
@media all and (max-width:768px){
  .textarea__619975__ p {font-size:15px; word-break:keep-all;}
}
@media all and (min-width:1024px){
	.textarea__619975__ p {font-size:18px; font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;}
}

/*     619985 : 버튼      */
.button__619985__ {font-size:0}
.button__619985__ a { font-family: 'S-CoreDream-3Light';
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #009cff;border-radius:100px;background:#009cff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__619985__.style_line a {background:transparent;color:#009cff}

@media all and (min-width:1024px){
	.button__619985__ a {font-size:15px}
}

/*     644695 : 블록 설정      */
.block_option__644695__ {display:table;width:100%}
.block_option__644695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__644695__ {display:block; padding:30px; background-repeat: no-repeat !important;}
}


@media (min-width:1024px){
	.row__644695__ {display:none;}
}

/*     644685 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__644685__ p {
	font-family:var(--font-family);
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
@media all and (max-width:768px){
  .textarea__644685__ p {font-size:24px;}
}
@media all and (min-width:1024px){
	.textarea__644685__ p {font-size:47px}
}

/*     644675 : 장문 텍스트      */
.textarea__644675__ p {
	display:block;margin:0;padding:0; font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0.03em;line-height:1.5em;
}
@media all and (max-width:768px){
  .textarea__644675__ p {font-size:15px; word-break:keep-all;}
}
@media all and (min-width:1024px){
	.textarea__644675__ p {font-size:18px; font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;}
}

/*     644665 : 버튼      */
.button__644665__ {font-size:0}
.button__644665__ a { font-family: 'S-CoreDream-3Light';
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #009cff;border-radius:100px;background:#009cff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__644665__.style_line a {background:transparent;color:#009cff}

@media all and (min-width:1024px){
	.button__644665__ a {font-size:15px}
}

/*     619995 : 셀 설정      */
.cell_option__619995__ {display:table;width:100%}
.cell_option__619995__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__619995__ {padding-top:20px; display:none;}
}
@media (min-width:1024px){
	.col__619995__ { padding:50px 0px 50px;}
}

/*     620025 : 공백      */
.solid_line__620025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__620025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__620025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__620025__ {height:10px}
}

/*     639045 : 표 2.0      */
.table__639045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__639045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #009cff}
.table__639045__ * {box-sizing:border-box}
.table__639045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__639045__ tr:nth-child(1) >td {background-color:#b6e1f8 !important;}
.table__639045__ tr:nth-child(7) >td:nth-child(1) {background-color:#b6e1f8 !important;}
.table__639045__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__639045__ td.empty__639045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__639045__ > .table_inner {width:340px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__639045__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__639045__ > .table_inner {width:px}
}

/*     646365 : 공백      */
.solid_line__646365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__646365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__646365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__646365__ {height:10px}
}

/*     639035 : 타이틀 텍스트      */
.title__639035__ {font-size:0}
.title__639035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__639035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__639035__.style_top p {padding-top:10px}
.title__639035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__639035__.style_right p {padding-right:14px}
.title__639035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__639035__.style_bottom p {padding-bottom:12px}
.title__639035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__639035__.style_left p {padding-left:14px}
.title__639035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__639035__.style_circle1 p {padding-left:18px}
.title__639035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__639035__.style_circle2 p {padding-left:18px}
.title__639035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__639035__ p {font-size:20px}
	.title__639035__.style_top p:before {width:20px}
	.title__639035__.style_right p:before {height:20px}
	.title__639035__.style_bottom p:before {width:20px}
	.title__639035__.style_left p:before {height:20px}
}

/*     640295 : 블록 설정      */
.block_option__640295__ {display:table;width:100%}
.block_option__640295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__640295__ {display:block;}
}


@media (min-width:1024px){
	.row__640295__ {display:none;}
}

/*     640305 : 이미지 (비율형)      */
.img_ratio__640305__ {max-width:100%;vertical-align:top; padding: 30px 0;}
.img_ratio__640305__ * {box-sizing:border-box}
.img_ratio__640305__ a {display:block;vertical-align:top}
.img_ratio__640305__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__640305__ img {width:auto}
}

/*     646375 : 공백      */
.solid_line__646375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__646375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__646375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__646375__ {height:10px}
}

/*     644855 : 타이틀 텍스트      */
.title__644855__ {font-size:0}
.title__644855__ p { font-family: 'S-CoreDream-3Light';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all; padding-bottom:20px;
}
.title__644855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__644855__.style_top p {padding-top:10px}
.title__644855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__644855__.style_right p {padding-right:14px}
.title__644855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__644855__.style_bottom p {padding-bottom:12px}
.title__644855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__644855__.style_left p {padding-left:14px}
.title__644855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__644855__.style_circle1 p {padding-left:18px}
.title__644855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__644855__.style_circle2 p {padding-left:18px}
.title__644855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__644855__ p {font-size:20px}
	.title__644855__.style_top p:before {width:20px}
	.title__644855__.style_right p:before {height:20px}
	.title__644855__.style_bottom p:before {width:20px}
	.title__644855__.style_left p:before {height:20px}
}

/*     639255 : 공백      */
.solid_line__639255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__639255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__639255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__639255__ {height:10px}
}

/*     639145 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__639145__ p {
	font-family:var(--font-family);
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (max-width:768px){
	.textarea__639145__ p {font-size:24px}
}
@media all and (min-width:1024px){
	.textarea__639145__ p {font-size:47px}
}

/*     639325 : 점선      */
.dashed_line__639325__ {display:block;position:relative;width:1300px;height:30px;margin:0 auto;}
.dashed_line__639325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #ffffff}

.dashed_line__639325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
  .dashed_line__639325__ {height:20px}
  .dashed_line__639325__ {width:340px}

}

/*     639165 : 장문 텍스트      */
.textarea__639165__ p {
	display:block;margin:0;padding:0; font-family: 'S-CoreDream-3Light';
	font-size:14px;font-weight:normal;color:#2c2c2c;letter-spacing:0.03em;line-height:2;
}
.textarea__639165__ p > b {font-size:21px;}

@media all and (max-width:768px){
.textarea__639165__ p > b {font-size:17px; letter-spacing:0;}
}
@media all and (min-width:1024px){
	.textarea__639165__ p {font-size:18px; font-weight:normal;color:#2c2c2c;letter-spacing:0;line-height:2em;margin-left:120px;}
}

/*     639195 : 장문 텍스트      */
.textarea__639195__ p {
	display:block;margin:0;padding:0; font-family: 'S-CoreDream-3Light';
	font-size:14px;font-weight:normal;color:#2c2c2c;letter-spacing:0.03em;line-height:2em;
}
.textarea__639195__ p > b {font-size:21px;}

@media all and (max-width:768px){
.textarea__639195__ p > b {font-size:17px; letter-spacing:0;}
}

@media all and (min-width:1024px){
	.textarea__639195__ p {font-size:18px; font-weight:normal;color:#2c2c2c;letter-spacing:0;line-height:2em; margin-left:120px;}
}

